<template>
  <v-app dark>
    <Nuxt />
  </v-app>
</template>

<script lang="ts">
import {
  Component,
  getModule,
  Prop,
  Vue,
  Watch,
} from "nuxt-property-decorator";

@Component({
  components: {},
})
export default class DefaultLayout extends Vue {}
</script>

<style></style>
